@import '/css/reset.css';

body,textarea,input,select {font-family: 'Open Sans', sans-serif; margin: 0; padding: 0; border: 0; outline: 0;}

body {line-height: 1.3em; color: #000000; font-size: 62.5%; background: #ffffff; overflow-x: hidden;}

html, body {
    height: 100%;
}

a {color: #806030; text-decoration: underline;}
a:hover {color: #806030; text-decoration: underline;}

.clr {clear: both; font-size: 1px; line-height: 1px; height: 0; overflow: hidden;}

.clear:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clear {display:inline-block;}
/* Hide from IE Mac \*/
.clear {display:block;}
/* End hide from IE Mac */

::selection{background:#806030;color:#ffffff;}::-moz-selection{background:#806030;color:#ffffff;}

.image_left {
    float: left;
    margin: 0 40px 20px 0;
}

.image_right {
    float: right;
    margin-left: 0 0 20px 40px;
}

.button, a.button {
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 24px;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0;
    border: 2px solid #806030;
    color: #806030;
    background: #ffffff;
    cursor: pointer;
    text-decoration: none!important;
}

.button:hover, a.button:hover {
    border: 2px solid #42361d;
    background: #42361d;
    color: #ffffff;
}

/* grid */
/*  SECTIONS  */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.col {
    display: block;
    float: left;
    margin: 0 0 0 1.8%;
}
.col:first-child { margin-left: 0; }
.col.top {margin-bottom: 0;}
/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.span_4_of_4 {
    width: 100%;
}
.span_3_of_4 {
    width: 74.55%;
}
.span_2_of_4 {
    width: 49.1%;
}
.span_1_of_4 {
    width: 23.65%;
}

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.06%; }
.span_1_of_3 { width: 32.13%; }

/*  GRID OF TWO  */
.span_2_of_2 {
    width: 100%;
}
.span_1_of_2 {
    width: 49.1%;
}

/*  GO FULL WIDTH BELOW 580 PIXELS */
@media only screen and (max-width: 560px) {
    .col {  margin: 1% 0 1% 0%; }
    .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
    .span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
    .span_2_of_2, .span_1_of_2 { width: 100%; }
}

/* page */
.b-layout, .b-block-wrap {
    max-width: 1140px;
    padding: 0 30px;
    margin: 0 auto;
    position: relative;
}

.h-block-wrap {
    padding: 50px 0;
    background: #ffffff;
}

.b-holder {
    overflow: hidden;
    zoom: 1;
}

.b-content {

}

.b-sidebar {
    width: 340px;
    float: right;
}

.b-content.sidebar {
    width: 100%;
    margin-right: -400px;
    float: left;
}

.b-content-block {

}

.b-content.sidebar .b-content-block {
    margin-right: 400px;
    position: relative;
}

.b-content-block.fullwidth, .b-content.fullwidth {
    margin-right: 0;
    float: none;
}

h1.name, .b-block-name, .b-content-block .name {
    font-size: 4.4em;
    line-height: 1.1em;
    color: #35363e;
    margin-bottom: 40px;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
    letter-spacing: 15px;
}

h1.name a, .b-block-name a, .b-content-block .name a {
    text-decoration: none;
}

h1.title {
    font-size: 3.4em;
    color: #35363e;
    line-height: 1.2em;
    margin-bottom: 20px;
    font-weight: normal;
}

.b-share {
    margin-bottom: 40px;
}

/* header */
.b-header-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #ffffff;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}

.b-header {
    max-width: 1140px;
    padding: 0 30px;
    margin: 0 auto;
    position: relative;
}

.b-social {
    position: absolute;
    bottom: 18px;
    right: 30px;
    z-index: 1;
}

.b-social a {
    width: 32px;
    height: 32px;
    display: block;
    margin-left: 4px;
    float: left;
}

.b-social a.facebook {
    background: url(/images/social_ico.png?v=1.0.2) no-repeat 0 -48px;
}

.b-social a.youtube {
    background: url(/images/social_ico.png?v=1.0.2) no-repeat 0 0;
}

.b-social a.vimeo {
    background: url(/images/social_ico.png?v=1.0.2) no-repeat 0 -96px;
}

.b-social a.instagram {
    background: url(/images/social_ico.png?v=1.0.2) no-repeat 0 -144px;
}

.b-social a.imdb {
    background: url(/images/social_ico.png?v=1.0.2) no-repeat 0 -192px;
}

.b-logo {
    padding: 32px 0;
    text-align: center;
}

.b-logo-text {
    display: none;
    padding: 20px 0 15px 0;
    text-align: center;
}

.b-logo img {
    max-width: 100%;
}

.b-menu-ico {
    position: absolute;
    display: none;
    top: 32px;
    left: 30px;
    z-index: 1;
}

.b-menu-ico a {
    display: block;
    background: url(/images/menu_ico.png) no-repeat 0 0;
    width: 28px;
    height: 28px;
}

.b-menu {
    border-bottom: 1px solid #b4b4b4
}

body.welcome .b-menu {
    border-bottom: none;
}

.b-site-nav {

}

.b-site-nav li {
    font-size: 1.6em;
    font-weight: 300;
    line-height: 1.4em;
    color: #35363e;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    margin: 10px 0 15px 0;
    *zoom: 1;
    *display: inline;
}

.b-site-nav ul ul {
    display: none;
    position: absolute;
    top: 49px;
    left: -30px;
    z-index: 1;
}

.b-site-nav li li {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    float: none;
    color: #35363e;
    white-space: nowrap;
}

.b-site-nav li a {
    color: #35363e;
    padding: 6px 10px;
    text-decoration: none;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border: 2px solid transparent;
}

.b-site-nav li li a {
    color: #35363e;
}

.b-site-nav li a:hover, .b-site-nav li.sfHover a.sf-with-ul {
    border: 2px solid #806030;
    color: #806030;
}

.b-site-nav li.current > a, .b-site-nav li.current a, .b-site-nav li.current_ancestor > a {
    border: 2px solid #42361d;
    background: #42361d;
    color: #ffffff;
}

.b-lang {
    font-size: 1.1em;
    line-height: 1.2em;
    cursor: pointer;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    background: url(/images/lang_sep.gif) repeat-x center left;
}

.b-lang a {
    color: #000000;
    text-decoration: none;
    padding: 2px 5px;
    display: inline-block;
    background: #ffffff;

}

.b-lang a:hover, .b-lang a.active {
    color: #000000;
    text-decoration: none;
}

.b-search-header {
    position: absolute;
    bottom: 17px;
    right: 105px;
    z-index: 2;
}

.b-search-header-form {
    display: none;
    position: relative;
}

.b-search-header-form .submit {
    display: inline-block;
    width: 16px;
    height: 17px;
    background: url(/images/src_btn.png) no-repeat 0 0;
    position: absolute;
    top: 7px;
    right: 6px;
    z-index: 1;
}

.b-search-header-form .input {
    background: #ffffff;
    border: 2px solid #35363e;
    color: #35363e;
    padding: 4px;
    font-size: 14px;
    width: 120px;
}

.b-search-header-ico {

}

.b-search-header-ico a {
    display: inline-block;
    width: 28px;
    height: 28px;
    background: url(/images/src_ico.png) no-repeat 0 0;
}

body.fixed .b-header-wrapper {
    background: url(/images/header_bg.png);
    position: fixed;
    z-index: 999;
    top: 0;
}

body.fixed .b-logo, body.fixed .b-menu {
    display: none;
    border-bottom: none;
}

body.fixed .b-lang {
    background: none;
    margin-bottom: 3px;
}

body.fixed {
    padding-top: 240px;
}

body.fixed .b-logo-text, body.fixed .b-menu-ico {
    display: block;
    top: 22px;
}

body.fixed .b-social {
    bottom: auto;
    top: 20px;
}

body.fixed .b-search-header {
    bottom: auto;
    top: 22px;
}

body.fixed .b-site-nav li {
    margin-top: 0;
}

/* slider */
.b-slider-holder {
    position: relative;
}

.b-slider-holder .flexslider .slides > li {
    position: relative;
}

body.welcome .b-slider-holder {

}

.b-slider-holder.project {
    border-bottom: none;
}

.b-slider {
    position: relative;
}

.b-slider img.slideritem {
    max-width: 100%;
}

.b-slider-text {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 233;
    width: 100%;
}

.h-slider-text {
    max-width: 1140px;
    padding: 0 30px 90px 30px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
}

.b-slider-title {
    font-size: 5em;
    line-height: 1em;
    color: #ffffff;
    font-weight: bold;
}

.b-slider-title a {
    color: #ffffff;
    text-decoration: none;
}

/* main page */
.b-content-block.about {

}

.b-content-block.projects {

}

.b-content-block.projects .h-content-block {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 30px 0 30px;
    position: relative;
}

.b-project-list {
    position: relative;
}

.b-project-list ul {
    text-align: justify;
    text-justify: newspaper;
    zoom: 1;
}

.b-project-list ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}

.b-project-list li {
    width: 18%;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin-bottom: 40px;
    //display : inline;
    //zoom : 1;
}

.b-project-holder {
    position: relative;
}

.b-project-slider {
    position: relative;
    padding: 50px 0;
}

.b-project-slider-poster {
    position: relative;
}

.b-project-slider-poster img {
    max-width: 100%;
    display: block;
}

.b-project-about {
    position: absolute;
    background: url(/images/dark_bg.png);
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    display: none;
}

.b-project-about h2 {
    font-size: 1.8em;
    line-height: 1.3em;
    color: #ffffff;
    margin-bottom: 5px;
    font-weight: normal;
    padding: 10px 20px 0 20px;
}

.b-project-holder p {
    font-size: 1.3em;
    line-height: 1.2em;
    color: #ffffff;
    background: #2b2b2b;
    padding: 10px 20px;
}

.b-project-holder p.year {
    padding: 0 20px 15px 20px;
    background: none;
}

.b-project-holder:hover .b-project-about {
    display: block;
}

.b-content-block.news {
    padding: 50px 0;
    background: #f5f5f5;
}

.b-content-block.news .h-content-block {
    position: relative;
    z-index: 2;
}

.b-content-block.services {
    padding: 50px 0 20px 0;
}

.b-content-block.contacts {
    padding: 0 0 50px 0;
}

/* news */
.b-news-list {

}

.b-news-list ul {
    text-align: justify;
    text-justify: newspaper;
    zoom: 1;
}

.b-news-list ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}

.b-news-list li {
    width: 31%;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin-bottom: 40px;
    //display : inline;
    //zoom : 1;
}

.b-news-item {
    position: relative;
    margin-bottom: 40px;
}

.b-news-item-image {
    position: relative;
    margin-bottom: 10px;
}

.b-news-item-image img {
    max-width: 100%;
    display: block;
}

.b-news-item-info {
    position: relative;
}

.b-news-item-info h3 {
    font-size: 1.6em;
    line-height: 1.3em;
    color: #35363e;
    margin-bottom: 10px;
    font-weight: bold;
}

.b-news-item-info h3 a {
    color: #35363e;
    text-decoration: none;
}

.b-news-item-author, .b-news-author, .b-news-source, .b-news-tags {
    font-size: 2em;
    color: #0f0701;
    line-height: 1.3em;
    margin-bottom: 30px;
    font-weight: 300;
}

.b-news-date {
    font-size: 1.4em;
    color: #878686;
    line-height: 1.2em;
}

.b-news-full .b-news-date {
    margin-bottom: 20px;
}

.b-news-date span {

}

.b-news-desc {
    font-size: 1.4em;
    color: #000000;
    line-height: 1.3em;
    margin-bottom: 10px;
    font-weight: 300;
}

.b-news-desc a {
    color: #000000;
    text-decoration: none;
}

.b-news-author, .b-news-source {
    margin-bottom: 20px;
}

.b-news-author a, .b-news-source a {
    color: #171717;
    text-decoration: underline;
}

.b-news-video div {
    max-width: 100%;
}

.b-news-image {
    float: left;
    max-width: 640px;
    margin-right: 30px;
}

.b-news-other {

}

.b-news-other .h-content-block {
    border-top: 2px solid #dedede;
    padding: 40px 0 0 0;
}

.b-news-other .b-block-name {

}

.b-content-block.b-news-other {
    max-width: 1140px;
    padding: 0 30px 40px 30px;
    margin: 0 auto;
}

.b-news-other .b-news-item {

}

.b-news-other ul {
    text-align: justify;
    text-justify: newspaper;
    zoom: 1;
}

.b-news-other ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}

.b-news-other li {
    width: 31%;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin-bottom: 0;
    //display : inline;
    //zoom : 1;
}

.b-news-more {
    font-size: 1.3em;
    color: #806030;
    line-height: 1.2em;
}

.b-news-more a {
    color: #806030;
    text-decoration: none;
    padding-left: 24px;
    background: url(/images/arrow_mini.gif) no-repeat center left;
}

/* services */
.b-services-item {
    background: #ffffff;
    margin-bottom: 40px;
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}

.b-services-img {

}

.b-services-img img {
    max-width: 100%;
    display: block;
}

.b-services-info {
    padding: 20px;
}

.b-services-name {
    font-size: 1.6em;
    line-height: 1.3em;
    color: #35363e;
    margin-bottom: 10px;
    font-weight: bold;
}

.b-services-name a {
    color: #35363e;
    text-decoration: none;
}

.b-services-desc {
    font-size: 1.4em;
    color: #000000;
    line-height: 1.3em;
    font-weight: 300;
}

.b-services-desc a {
    color: #000000;
    text-decoration: none;
}

/* tags */
.b-tags-list {
    font-size: 2.4em;
    color: #171717;
    line-height: 1.1em;
}

/* project */
.b-project-list {

}

.b-project-item {
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    margin-bottom: 40px;
}

.b-project-image {
    position: relative;
    margin-bottom: 20px;
}

.b-project-image img {
    display: block;
    max-width: 100%;
}

.b-project-info {
    background: #ffffff;
    padding: 26px;
    text-align: center;
}

.b-project-info h3 {
    font-size: 2.6em;
    color: #35363e;
    font-weight: normal;
    line-height: 1.1em;
    margin-bottom: 5px;
}

.b-project-info h3 a {
    color: #35363e;
    text-decoration: none;
}

.b-project-info p {
    font-size: 1.6em;
    color: #878686;
    font-weight: 300;
    line-height: 1.3em;
}

.b-content-block.b-project-full {

}

.b-content-block.b-project-full .h-content-block {
    max-width: 1140px;
    padding: 40px 30px;
    margin: 0 auto;
}

.b-project-sidebar {
    float: left;
    margin-top: -150px;
    width: 304px;
    margin-right: 40px;
    position: relative;
}

.b-project-poster {
    width: 250px;
    padding: 26px;
    background: #ffffff;
    border: 1px solid #d7d7d7;
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}

.b-project-video {
    margin-bottom: 30px;
}

.b-project-poster img {
    max-width: 100%;
}

.b-project-fulltext {
    position: relative;
    overflow: hidden;
    zoom: 1;
}

.b-project-fulltext p.status {
    font-size: 1.6em;
    color: #878686;
    line-height: 1.4em;
    margin-bottom: 30px;
}

.b-content-block.b-project-media {

}

.b-content-block.b-project-media .h-content-block {
    max-width: 1140px;
    padding: 0 30px 80px 30px;
    margin: 0 auto;
    position: relative;
}

.b-content-block.b-project-heroes .h-content-block {
    max-width: 1140px;
    padding: 80px 30px 80px 30px;
    margin: 0 auto;
    position: relative;
}

.b-project-gallery, .b-project-heroes {
    position: relative;
}

.b-project-heroes .name, .b-project-media .name {
    color: #c84231;
    margin-bottom: 40px;
}

.b-project-gallery .slides li img {
    max-width: 24%;
}

.b-project-hero-img {
    float: left;
    margin-right: 80px;
}

.b-project-hero-img img {
    width: 90px;
    border: 12px solid #c84231;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.b-project-hero-info {
    overflow: hidden;
    zoom: 1;
}

.b-project-hero-name {
    font-size: 4.2em;
    line-height: 1.1em;
    color: #000000;
    padding-bottom: 20px;
}

.b-project-hero-desc {
    font-size: 1.6em;
    line-height: 1.4em;
    font-weight: 300;
    color: #000000;
}

.b-project-bg {
    position: relative;
    max-width: 100%;
    margin-top: -1px;
}

.b-project-bg img {
    width: 100%;
    display: block;
}

.b-project-announce-social {
    margin-bottom: 20px;
}

.b-project-announce-social a.fb {
    background: url(/images/social_links.png) no-repeat -80px 0;
    width: 26px;
    height: 26px;
    display: inline-block;
    margin-right: 10px;
}

.b-project-announce-social a.vk {
    background: url(/images/social_links.png) no-repeat -115px 0;
    width: 26px;
    height: 26px;
    display: inline-block;
    margin-right: 10px;
}

.b-project-announce-social a.insta {
    background: url(/images/social_links.png) no-repeat -187px 0;
    width: 26px;
    height: 26px;
    display: inline-block;
    margin-right: 10px;
}

.b-project-announce-social a.tw {
    background: url(/images/social_links.png) no-repeat -150px 0;
    width: 26px;
    height: 26px;
    display: inline-block;
    margin-right: 10px;
}

.b-project-announce-social a.yt {
    background: url(/images/social_links.png) no-repeat 0 0;
    width: 68px;
    height: 26px;
    display: inline-block;
    margin-right: 10px;
}

.b-project-announce-social a.imdb {
    background: url(/images/social_links.png) no-repeat -229px 0;
    width: 49px;
    height: 26px;
    display: inline-block;
    margin-right: 10px;
}

.b-project-announce-links {
    margin-bottom: 20px;
}

.b-project-announce-links a.projectico {
    font-size: 1.4em;
    line-height: 1.2em;
    color: #35363e;
    text-transform: uppercase;
    padding: 8px;
    margin-right: 10px;
    text-decoration: none;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border: 2px solid #35363e;
}

.b-project-mainparam {
    padding: 26px;
    background: #f2f2f2;
}

.b-project-param {
    margin: 30px 0;
}

.b-project-param li {
    font-size: 1.6em;
    line-height: 1.4em;
    font-weight: 300;
    color: #000000;
    padding-bottom: 10px;
}

.b-project-param li span {
    font-weight: bold;
}

.b-project-param div.comment {
    font-size: 14px;
    padding-top: 5px;
}

.b-project-other {
    background: #ececeb;
}

.b-content-block.b-project-other .h-content-block {
    max-width: 1140px;
    padding: 40px 30px 0 30px;
    margin: 0 auto;
}

.b-project-other .b-block-name {

}

/* static text */
.b-static-text {

}

.b-static-text.fullwidth {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
}

.b-static-img {
    position: relative;
    margin-bottom: 30px;
}

.b-static-text img, .b-static-img img, .b-static-img iframe, .b-static-text video, .b-static-text object, .b-static-text embed, .b-static-text iframe, .b-static-video embed, .b-static-video video, .b-static-video object, .b-static-video iframe {
    max-width: 100%;
}

.b-static-text img, .b-static-img img {
    height: auto;
}

.b-static-text h1 {
    font-size: 3.4em;
    color: #35363e;
    line-height: 1.2em;
    margin-bottom: 20px;
    font-weight: bold;
}

.b-static-text h2 {
    font-size: 3.2em;
    color: #35363e;
    line-height: 1.2em;
    margin-bottom: 20px;
    font-weight: bold;
}

.b-static-text h3 {
    font-size: 2.6em;
    color: #35363e;
    line-height: 1.2em;
    margin-bottom: 20px;
    font-weight: bold;
}

.b-static-text h4 {
    font-size: 2em;
    color: #35363e;
    line-height: 1.3em;
    margin-bottom: 20px;
    font-weight: bold;
}

.b-static-text p {
    font-size: 1.6em;
    color: #000000;
    line-height: 1.4em;
    padding-bottom: 20px;
    font-weight: 300;
}

.b-static-text p strong {
    font-weight: bold;
}

.b-static-text p em {
    font-style: italic;
}

.b-static-text blockquote {
    font-size: 2em;
    line-height: 1em;
    padding-left: 128px;
    background: url(/images/bq.png) no-repeat 40px 10px;
    color: #35363e;
    font-weight: 300;
    margin-bottom: 40px;
    clear: both;
}

.b-static-text blockquote p {
    font-size: 20px;
    color: #35363e;
    padding: 0;
}

.b-static-text ul, .b-static-text ol {
    margin: 0 0 20px 32px;
}

.b-static-text ul li {
    font-size: 1.6em;
    color: #000000;
    line-height: 1.4em;
    padding-bottom: 8px;
    list-style: disc;
    list-style-position: inside;
    font-weight: 300;
}

.b-static-text ol li {
    font-size: 1.6em;
    color: #000000;
    line-height: 1.4em;
    padding-bottom: 8px;
    list-style: decimal;
    font-weight: 300;
}

.b-static-text table {
    width: 100%;
    margin-bottom: 20px;
}

.b-static-text th, .b-static-text thead td {
    font-size: 1.8em;
    font-weight: bold;
    vertical-align: top;
    line-height: 1.3em;
    color: #000000;
    text-align: left;
    padding: 10px;
    border: 2px solid #000000;
}

.b-static-text td {
    font-size: 1.6em;
    vertical-align: top;
    line-height: 1.4em;
    color: #000000;
    font-weight: 300;
    text-align: left;
    padding: 10px;
    border: 2px solid #000000;
}

.b-static-text td p {
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    padding: 0;
}

.b-all {
    font-size: 1.6em;
    color: #806030;
    line-height: 1.4em;
    text-align: center;
}

.b-all a {
    color: #806030;
    text-decoration: underline;
}

/* gallery */
.b-media-gallery {
    position: relative;
    overflow: hidden;
    zoom: 1;
    margin-bottom: 40px;
}

.b-media-gallery li {
    float: left;
    margin-right: 20px;
}

/* form */
.b-form {

}

.b-form-row {
    margin-bottom: 20px;
}

.b-form-row label {
    font-size: 2em;
    color: #231f20;
    line-height: 1.2em;
    font-style: 300;
    padding: 0 14px 10px 0;
    display: table-cell;
}

.b-form-row label.required {
    background: url(/images/asterisk.gif) no-repeat top right;
}

.b-form .input, .b-form select, .b-form textarea {
    font-size: 17px;
    color: #000000;
    font-weight: normal;
    width: 100%;
    margin: 0;
    background: #ffffff;
    border: 2px solid #bcbcbc;
    padding: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.b-form textarea {
    width: 100%;
}

.b-form-row .form-help-label {
    font-size: 1.3em;
    color: #231f20;
    padding-top: 5px;
}

.b-form-submit {
    text-align: center;
}

.b-form-done {
    font-size: 1.6em;
    color: #231f20;
    font-weight: 300;
    line-height: 1.4em;
    padding: 15px 15px 15px 60px;
    background: #f6f5f5 url(/images/form_ico.png) no-repeat 20px -262px;
    margin-bottom: 30px;
    border: 2px solid #bdec5c;
}

.b-form-notice {
    font-size: 1.6em;
    color: #231f20;
    font-weight: 300;
    line-height: 1.4em;
    padding: 15px 15px 15px 60px;
    background: #f6f5f5 url(/images/form_ico.png) no-repeat 20px -116px;
    margin-bottom: 30px;
    border: 2px solid #8bc6cb;
}

.b-form-error {
    font-size: 1.6em;
    color: #231f20;
    font-weight: 300;
    line-height: 1.4em;
    padding: 15px 15px 15px 60px;
    background: #f6f5f5 url(/images/form_ico.png) no-repeat 20px -15px;
    margin-bottom: 30px;
    border: 2px solid #f55050;
}

.form-help-label {
    display: none;
}

/* tabs */
.b-tabs {
    margin-bottom: 40px;
    text-align: center;
}

.b-tabs li {
    font-size: 1.6em;
    font-weight: 300;
    line-height: 1.4em;
    color: #35363e;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.b-tabs li a {
    color: #35363e;
    padding: 6px 10px;
    text-decoration: none;
    display: inline-block;
    border: 2px solid transparent;
}

.b-tabs li a:hover {
    border: 2px solid #806030;
    color: #806030;
}

.b-tabs li a.active {
    border: 2px solid #42361d;
    background: #42361d;
    color: #ffffff;
}

/* contacts */
.b-mapa {
    height: 400px;
    position: relative;
}

.b-mapa.margin {
    margin-bottom: 50px;
}

#mapa {
    width: 100%;
    height: 400px;
    margin: 0px;
    padding: 0px;
}

.b-contacts-form {
    background: #f5f5f5;
    padding: 40px;
}

.b-contacts-form p {
    font-size: 2em;
    line-height: 1.1em;
    color: #35363e;
    margin-bottom: 30px;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
    letter-spacing: 6px;
}

.h-contacts-form {
    max-width: 500px;
    margin: 0 auto;
}

.b-contact-text {
    text-align: center;
}

.b-contact-text a {

}

.b-contact-text p {
    font-size: 2em;
    color: #000000;
    line-height: 1.4em;
    margin-bottom: 40px;
    font-weight: 300;
}

/* feedback */
.b-form.feedback {
    position: absolute;
    bottom: 0;
    right: 40px;
    z-index: 2;
    width: 300px;
    background: #ffffff;
}

.h-feedback-form {
    padding: 20px;
}

.b-form.feedback .input, .b-form.feedback select, .b-form.feedback textarea {
    max-width: 100%;
}

.b-feedback-address {
    margin-bottom: 20px;
}

.b-feedback-address h3 {
    font-size: 1.6em;
    color: #171717;
    padding-bottom: 10px;
    font-weight: bold;
    line-height: 1.4em;
}

.b-feedback-address p {
    font-size: 1.3em;
    color: #171717;
    line-height: 1.2em;
}

/* search */
.b-search-form {
    margin-bottom: 30px;
    position: relative;
}

.b-search-form .input {
    font-size: 17px;
    color: #000000;
    font-weight: normal;
    width: 100%;
    margin: 0;
    background: #ffffff;
    border: 2px solid #bcbcbc;
    padding: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.b-search-submit {
    position: absolute;
    top: 14px;
    right: 8px;
    z-index: 1;
}

.b-search-form .srcbutton {
    display: inline-block;
    cursor: pointer;
    border: none;
    margin: 0;
    text-indent: -9999px;
    width: 16px;
    height: 17px;
    background: url(/images/src_btn.png) no-repeat 0 0;
}

.b-search-count {
    font-size: 2em;
    color: #231f20;
    line-height: 1.3em;
    margin-bottom: 30px;
    font-weight: 300;
}

.b-search-error, .b-search-hint {
    font-size: 2em;
    color: #a2a2a2;
    line-height: 1.3em;
    margin-bottom: 30px;
    font-weight: 300;
}

/* pager */
.b-page-selector {
    text-align: center;
    font-size: 2.6em;
    line-height: 1.2em;
    font-weight: 300;
}

.b-page-selector a {
    text-decoration: none;
    color: #35363e;
    padding: 4px 10px;
    display: inline-block;
    border: 1px solid #ffffff;
    *zoom: 1;
    *display: inline;
}

.b-page-selector span.current {
    text-decoration: none;
    color: #35363e;
    border: 1px solid #35363e;
    padding: 4px 10px;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.b-page-selector a:hover {
    text-decoration: none;
    color: #35363e;
    border: 1px solid #35363e;
}

/* footer */
.b-footer {
    position: relative;
    background: #0d0d0d url(/images/footer_bg.jpg);
}

.h-footer {
    max-width: 1140px;
    margin: 0 auto;
    padding: 30px;
    overflow: hidden;
    zoom: 1;
}

.b-partners {
    background: #262625 url(/images/pattern.jpg);
    padding: 40px;
    text-align: center;
}

.b-partners p {
    font-size: 1.8em;
    color: #8a9597;
    line-height: 1.3em;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 30px;
    letter-spacing: 6px;
}

.b-partners li {
    display: inline-block;
    padding: 0 20px;
}

.b-copyright {
    padding-top: 40px;
    background: url(/images/logo_white.png) no-repeat 50% 0;
    text-align: center;
    margin-bottom: 5px;
}

.b-copyright p {
    font-size: 1.3em;
    color: #8a9597;
    line-height: 1.3em;
    padding: 0 0 8px 0;
    font-weight: 300;
}

.b-copyright a {
    color: #8a9597;
}

.b-webdev {
    font-size: 1.3em;
    color: #8a9597;
    line-height: 1.3em;
    text-align: center;
    font-weight: 300;
}

.b-webdev a {
    color: #8a9597;
}

/* popup */
.b-custom-popup {
    width: 640px!important;
}

.fancybox-inner iframe {
    max-width: 100%;
}

.h-custum-popup {
    padding: 32px;
}

a.close {
    width: 16px;
    height: 16px;
    background: url(/images/close.gif) no-repeat 0 0;
    position: absolute;
    top: 3px;
    right: 0;
    z-index: 1;
}

@media only screen and (max-width : 960px) {
    .b-header-wrapper {
        position: relative;
    }

    .b-menu-ico {
        display: block;
    }

    .b-search-header {
        top: 32px;
        right: 30px;
    }

    .b-social {
        display: none;
    }

    .b-menu {
        display: none;
    }

    .b-site-nav li {
        margin: 5px 0 10px 0;
    }

    .b-site-nav li a {

    }

    .b-logo {
        float: none;
    }

    .b-news-image {
        max-width: 100%;
        margin-right: 0;
        float: none;
    }

    .b-holder {
        padding-top: 0;
    }
}

@media only screen and (max-width : 840px) {
    .b-news-item-info {
        padding-left: 0;
        margin-left: 0;
        border-left: none;
    }

    .b-news-date {
        position: relative;
        top: auto;
        left: auto;
        width: auto;
        text-align: left;
    }

    .b-news-date span {
        font-size: 12px;
        line-height: 14px;
        display: inline;
    }

    .b-news-item-image {
        margin-bottom: 20px;
    }

    .b-news-list li, .b-project-list li {
        width: 45%;
    }

    .b-content-block.b-project-full .h-content-block {

    }

    .b-content-block.b-project-media .h-content-block {
        padding-bottom: 30px;
    }

    .b-project-sidebar {
        float: none;
        margin-top: 0;
    }
}

@media only screen and (max-width : 740px) {
    .b-project-sidebar {
        float: none;
        width: auto;
        margin-right: 0;
    }

    .b-content.sidebar {
        margin-right: 0;
        float: none;
    }

    .b-content.sidebar .b-content-block {
        margin-right: 0;
        position: relative;
    }

    .b-sidebar {
        display: none;
    }
}

@media only screen and (max-width : 640px) {
    /*.b-news-list li, .b-project-list li {
        width: 100%;
    }*/

    body.fixed {
        padding-top: 74px;
    }

    .b-news-item-info h3 {
        font-size: 1.6em;
    }

    .b-news-desc {
        font-size: 1.4em;
    }

    .b-static-text p {
        font-size: 1.4em;
        line-height:
    }

    .b-static-text h1 {
        font-size: 2.4em;
    }

    .b-static-text h2 {
        font-size: 2.2em;
    }

    .b-static-text h3 {
        font-size: 2em;
    }

    .b-static-text h4 {
        font-size: 1.6em;
    }

    .b-project-holder {

    }

    .b-project-slider {
        padding: 20px 0;
    }

    .b-content-block.news {
        padding: 20px 0;
    }

    .b-content-block.services {
        padding-top: 20px;
    }

    .b-project-slider-poster img {
        width: 100%;
    }

    .b-news-item-image img {
        width: 100%;
    }

    .b-social {
        display: none;
    }

    .b-logo {
        padding: 16px 0;
    }

    .b-logo img {
        width: 140px;
    }

    .h-block-wrap {
        padding: 20px 0;
    }

    h1.name, .b-block-name, .b-content-block .name {
        font-size: 2.4em;
        margin-bottom: 20px;
        letter-spacing: 10px;
    }

    h1.title {
        font-size: 2.8em;
        line-height: 1.2em;
    }

    .b-static-img {
        margin-bottom: 20px;
    }

    .b-partners {
        padding: 20px;
    }

    .b-project-poster {
        max-width: 100%;
        width: auto;
    }

    .b-services-img img {
        width: 100%;
    }
}

@media only screen and (max-width : 520px) {

}